﻿@charset "utf-8";
/* CSS Document */

h1, h2, h3, h4, h5, h6 {
font-family: "cooper-black-std",sans-serif;
}


h2 {
font-size: 1.8rem;
}

html, body {
font-family: 'VAG-regular',sans-serif;
/* font-family: Helvetica,Arial,Geneva,sans-serif; */
font-size: 14px;
line-height: 1.5;
color: #fff;
}

/* Annual Upsell ribbon */
.wrapper-ribbon {
    margin: 20px auto;
    width: 100%;
    height: auto;
    background: #f2f2f2;
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
    position: relative;
    z-index: 90;
    padding: 1em;
}

.ribbon-wrapper-green {
    width: 85px;
    height: 88px;
    overflow: hidden;
    position: absolute;
    bottom: -3px;
    right: -3px;
}

.ribbon-green {
    font: bold 12px Sans-Serif;
    color: #373934;
    text-align: center;
    text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    position: relative;
    padding: 7px 0;
    left: -5px;
    top: 41px;
    width: 120px;
    background-color: #BFDC7A;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45));
    background-image: -webkit-linear-gradient(top, #BFDC7A, #8EBF45);
    background-image: -moz-linear-gradient(top, #BFDC7A, #8EBF45);
    background-image: -ms-linear-gradient(top, #BFDC7A, #8EBF45);
    background-image: -o-linear-gradient(top, #BFDC7A, #8EBF45);
    /*color: #6a6340;*/
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-green:before, .ribbon-green:after {
  content: "";
  border-top:   3px solid #6e8900;   
  border-left:  3px solid transparent;
  border-right: 3px solid transparent;
  position:absolute;
  bottom: -3px;
}

.ribbon-green:before {
  left: 0;
}
.ribbon-green:after {
  right: 0;
}



#upsell {
    font-family: "cooper-black-std",sans-serif;
    font-size: 1.8em;
    margin-left: 0.3em;
    padding-top: 0.2em;
    color: #222;
    font-family: vag-regular;
    font-weight: 600;
}

#upsell a {
    color: #acb7b9;
}

#upsell a:hover {
    color: #eb7d00;
}

.message-upsell.asphalt, [role~=alert].asphalt, [role~=status].asphalt {
    border-color: #ffffff;
    background-color: #eb7d00;
    color: #fff!important;
    border-radius: 10px;
    margin-bottom: 20px;
    border-radius: 8px;
    -webkit-box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.3);
    -moz-box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.3);
    box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.3);
    word-wrap: break-word;
    padding: .25em 1em .25em 2em;
}
.message-upsell h5{
    color: #fff!important;
}

.message-upsell:before, [role~=alert]:before, [role~=status]:before {
    font-family: FontAwesome;
    font-weight: 400;
    font-style: normal;
    color: #fff!important;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    content: "\f05a";
    position: absolute;
    top: 50%;
    margin-top: -.9em;
    left: 0;
    padding: .2em .3em;
    font-size: 1.2em;
}
.promo_banner {
    text-align: center;
    border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    border: 0px solid #000000;
    background-color: #cb1516;
    padding: 0 -2% 0 -2%;
    width: 96%!important;
    -webkit-box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.38);
-moz-box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.38);
box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.38);
    margin: 10px auto;
}

.notification {
    text-align: left;
    font-size: 0.7rem;
    padding-top: 1rem;
}

/* Cookie */
.cookie {
    background: #eb7d00;
    border-left: medium none;
    bottom: 0;
    font-size: 1.1em;
    font-weight: bold;
    line-height: 1;
    padding: 5px 12px;
    position: fixed;
    right: 0;
    z-index: 1000;
}



.cookie .infoLink {
    color: #FFFFFF;
    float: left;
    margin-top: 1px;
    font-size: 1em;
}

.close {
    background: url(/images/tooltip_close_white.png) no-repeat scroll 0 0 transparent;
    float: left;
    margin-left: 15px;
    text-indent: -9999em;
    width: 14px;
}


.page 
{
min-height: 645px;
background: rgba(137,190,251,1);
background: -moz-linear-gradient(top, rgba(137,190,251,1) 0%, rgba(238,243,249,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(137,190,251,1)), color-stop(100%, rgba(238,243,249,1)));
background: -webkit-linear-gradient(top, rgba(137,190,251,1) 0%, rgba(238,243,249,1) 100%);
background: -o-linear-gradient(top, rgba(137,190,251,1) 0%, rgba(238,243,249,1) 100%);
background: -ms-linear-gradient(top, rgba(137,190,251,1) 0%, rgba(238,243,249,1) 100%);
background: linear-gradient(to bottom, rgba(137,190,251,1) 0%, rgba(238,243,249,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#89befb', endColorstr='#eef3f9', GradientType=0 );position: relative;
margin-bottom: 100px;
overflow-y: visible;
z-index: 2;
}


input[type=checkbox] {
    border: 0;
    -o-border-radius: 0;
    border-radius: 0;
    width:20px!important;
    height:20px!important;
}

button, input[type="submit"], input[type="button"], input[type="reset"], .button, a.button, a.button:visited, [role~="button"] {
    background: none repeat scroll 0 0 #D3D3D3;
    border: 1px solid #C6C6C6;
    border-radius: 4px;
    color: #5A5A5A;
    cursor: pointer;
    font-family: 'VAG-regular',sans-serif;
    font-weight: 700;
    height: auto;
    line-height: 1.5;
    padding: 0.25em 1em;
    text-align: center;
    text-decoration: none;
    transition: background-color 0.25s ease-out 0s;
    width: auto;
    word-wrap: break-word;
}



.landscape {
width: 100%;
bottom: 0;
position: absolute;
z-index: -1;
}

.landscape-home {
width: 100%;
bottom: 0;
position: absolute;
z-index: -1;
}

.landscape img {
max-width: 1500px;
height: auto;
display: block;
/*margin-left: 10%;*/

}

.landscape-home img {
max-width: 1700px;
height: auto;
display: block;
}

/* .landscape-home img {
max-width: 1800px;
height: auto;
display: block;
margin-left: 0%;
}
*/ 
    

#bumper-container {
vertical-align: middle;
position: relative;
top: 56px;
left: 29%;
bottom: 0px;
float: left;
width: 70%;
z-index: 2;
}

.page-bottom 
{
    height:auto; 
    margin-top: -100px;
    background: #373934;
    position:relative; 
    z-index:1;
  
   /*  background: url("localhost:55464/Content/images/skyline6.png") center 80px no-repeat; */
}

.wrapper-homepage_img {max-width:1500px; width:100%; margin:0 auto; /* min-height:750px; */ position:relative; 
}


header,
.wrapper {max-width:1100px; width:100%; margin:0 auto; /* min-height:750px; */ position:relative; 
}
header { z-index:999; }

#cloud_button {
	list-style-type: none;
	font-size:0.8em;
	margin-bottom: 1em;
	
}
#cloud_button_bullet {
	color:#eb7d00;
	list-style-type: none;
	font-size:0.9em;
	margin-top: 1em;
	
}
.form_small {
	font-size: 70%;
}


.cover_title {
	font-family: museo-slab,Helvetica,Arial,Geneva,sans-serif;
	font-size:2em;
	color:#eb7d00;
}
.box_footer{background:lightgrey;color:#cc0066; size:2em; border:1px solid #ddd;-o-border-radius:4px;border-radius:4px}

.footer_grey_copy {
	color:#cc0066; size:6px; list-style-type:none;
}

.footerlinksinline 
{
    display: inline-block;
    list-style-type: none; }

.box_cloud_buttons{
	text-align:center;
	background:#fff;
	border:1px solid #ddd;-o-border-radius:8px;border-radius:8px; 
	/* padding-top:0.2em; padding-bottom:0.2em; */
	margin-bottom:1em; -webkit-box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    7px 7px 5px rgba(50, 50, 50, 0.3);
box-shadow:         7px 7px 5px rgba(50, 50, 50, 0.3);}

.box_slider_buttons{
	text-align:center;
	background:#ffffff;
	border:1px solid #ddd;-o-border-radius:8px;border-radius:8px; 
	/* padding-top:0.2em; padding-bottom:0.2em; */
	/*margin-bottom:1em;*/ -webkit-box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    7px 7px 5px rgba(50, 50, 50, 0.3);
box-shadow:         7px 7px 5px rgba(50, 50, 50, 0.3);
padding-left: 20px;
padding-right: 20px;
padding:10px;
}

.box_slider_text{
	text-align:center;
	background:#373934;
}

.box_cover{
background-color:#373934;
border:3px solid #fff;
-o-border-radius:8px;
border-radius:8px; 
-webkit-box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    7px 7px 5px rgba(50, 50, 50, 0.3);
box-shadow:         7px 7px 5px rgba(50, 50, 50, 0.3);
padding: 10px;
}

.box_cover_home{
background-color:none;
padding: 10px;
}

.box_cover_orange{
	background:#eb7d00;color:#373934;border:3px solid #fff;-o-border-radius:8px;border-radius:8px; -webkit-box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    7px 7px 5px rgba(50, 50, 50, 0.3);
box-shadow:         7px 7px 5px rgba(50, 50, 50, 0.3);
padding: 10px;
}

.box_cover_total_price{
background:#eb7d00;color:#ffffff;-webkit-border-bottom-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;
padding: 5px;
}

.title_total_price {
color: #ffffff;
font-family: "cooper-black-std",sans-serif;
font-size: 175%;
padding: 10px;
text-align: center;
}

.box_cover_white{
	background:#ffffff;color:#373934;border:3px solid #eb7d00;-o-border-radius:8px;border-radius:8px; -webkit-box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    7px 7px 5px rgba(50, 50, 50, 0.3);
box-shadow:         7px 7px 5px rgba(50, 50, 50, 0.3);
padding: 10px;
}

.grey_dark {
	color: #373934;
}

.grey_light {
	color: #acb7b9;
}
.box_MCA{
	text-align:left;
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #F5F5F5),
	color-stop(0.5, #FFFFFF)
);
background-image: -o-linear-gradient(top, #F5F5F5 0%, #FFFFFF 50%);
background-image: -moz-linear-gradient(top, #F5F5F5 0%, #FFFFFF 50%);
background-image: -webkit-linear-gradient(top, #F5F5F5 0%, #FFFFFF 50%);
background-image: -ms-linear-gradient(top, #F5F5F5 0%, #FFFFFF 50%);
background-image: linear-gradient(to top, #F5F5F5 0%, #FFFFFF 50%);
color:#373934;
padding:20px;
/*padding-left: 20px;*/
-o-border-radius:8px;border-radius:8px; 
-webkit-box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    7px 7px 5px rgba(50, 50, 50, 0.3);
box-shadow:         7px 7px 5px rgba(50, 50, 50, 0.3);
}

.box_MCA_home{
	text-align:left;
	min-height: 380px;
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #F5F5F5),
	color-stop(0.5, #FFFFFF)
);

background-image: -o-linear-gradient(top, #F5F5F5 0%, #FFFFFF 50%);
background-image: -moz-linear-gradient(top, #F5F5F5 0%, #FFFFFF 50%);
background-image: -webkit-linear-gradient(top, #F5F5F5 0%, #FFFFFF 50%);
background-image: -ms-linear-gradient(top, #F5F5F5 0%, #FFFFFF 50%);
background-image: linear-gradient(to top, #F5F5F5 0%, #FFFFFF 50%);
color:#373934;
padding:5px;
-o-border-radius:8px;border-radius:8px; -webkit-box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    7px 7px 5px rgba(50, 50, 50, 0.3);
box-shadow:         7px 7px 5px rgba(50, 50, 50, 0.3);
margin-top: 1.3em;
}



.cover_copy{
	margin-left: 1em;
}

#rangie_cloud {
	
	background-repeat: no-repeat; 
	height: 680px; 
	width: 680px; 
	
}

.img_trust {
	width:180px; 
	height: auto; 
	background-repeat: no-repeat;
}

.title_cover {
	width:70%; 
	height: auto; 
	background-repeat: no-repeat;
	padding: 0.8em;
}

.title_tel {
	width:80%; 
	height: auto; 
	background-repeat: no-repeat;
	padding-bottom: 0em;
	
}
.tel_flags_margin {
margin-left: -1%;	
}


.title_cover_incl {
	width:90%;
	height: auto; 
	background-repeat: no-repeat;
}


.cloud_340_X_180_left {

	background-repeat: no-repeat;
		inline-box-align: left;
	height: auto;
	width: 50%;
}

.cloud_340_X_180_right {
	
	background-repeat: no-repeat;
	inline-box-align: right;
	height: auto;
	width: 50%;
}

.icon-bigger {
font-size: 1.5em;
margin-bottom: 3em;
}

.form_link {
	text-decoration:underline;
}

.img_flip {
        -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
}

.img_animate_foreground {
	position: relative;
	top:20px;
	left:-40px;
	z-index:10;
}

nav.nav {
	position:relative;
	z-index:999;
}

.nav, [role~=navigation] {
clear: both;
background: #373934;
color: #fff;
border: 1px solid #c6c6c6;
-o-border-radius: 4px;
border-radius: 10px;
position: relative;
z-index: 999;
}

.img_container {
	margin-right:2.5em;
	margin-bottom:-1em;
	width:40%;
	float:right;
}

.img_container_RHS {
	margin-bottom:-2em;
	margin-top: 3em;
}

.img_social_RHS {
border: 2px solid #eee;
-o-border-radius: 4px;
border-radius: 4px;
margin-bottom: 0.7em;
}
	
.header_flag {
	margin-left: 0.5em;
	border-radius: 3px;
    height: 20px;
    width: 20px;
}

.header_flag a img  { border:1px solid #2e85f9; }
.header_flag a:hover img { border:1px solid #aed3ff; }
.header_flag a img.in { border:1px solid #aed3ff; }





.RHS_content_box {
width: 100%;
border-width: thick;
background-color: #acb7b9;
border: #fff7ae;
border-width: thin medium thick 10px;
padding-left: 10px;
padding-right: 10px;
padding-top: 10px;
padding-bottom: 10px;
-ms-border-radius: 10px;
-o-border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 0px;
}

P.Question {
color: #666;
text-decoration: none;
cursor: pointer;
font-weight: 800;
font-size: 16px;
line-height: 18px;
margin-left: 1.2em;
}
	
	
	p {
margin-top: 2px;
margin-bottom: 2px;
font-family: 'VAG-regular';
font-size: 0.9em;
text-align: justify;

}
	
	P.Answer{
		display:none;
		margin-top:10px;
		margin-left: 21px;
	}
	
	#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}

.ol_claim {
	margin-left:2em;
}
legend_2{font-weight:900; margin-bottom:0}label_2{font-size:1.2em; color:#FFFFFF; display:block;padding:.2em .2em}input_2,textarea_2,select_2{display:block;width:100%;max-width:100%;margin:0;padding:.4em;font: inherit;
font-family: inherit;
font-size: inherit;
font-style: inherit;
font-variant: inherit;
font-weight: inherit;
line-height: inherit;
height:2.25em;background:#fff;border:1px solid #ddd;-o-border-radius:4px;border-radius:4px}

.fieldset2{background-color:#cc0066;border:5px solid #fff;margin-bottom:5em;padding:3px;-o-border-radius:8px;border-radius:8px; -webkit-box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    7px 7px 5px rgba(50, 50, 50, 0.3);
box-shadow:         7px 7px 5px rgba(50, 50, 50, 0.3);
}

.td_grey {background: #cc0066;
}

.menu_list {
	width: 150px;
}
.menu_head {
	padding: 5px 10px;
	cursor: pointer;
	position: relative;
	margin:1px;
	font-weight:bold;
	background-color: #eef4d3;
	background-image: url(../../Content/images/left.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.menu_body {
	display:none;
}
.menu_body a {
  display:block;
  color:#006699;
  background-color:#EFEFEF;
  padding-left:10px;
  font-weight:bold;
  text-decoration:none;
}
.menu_body a:hover {
  color: #000000;
  text-decoration:underline;
}
.no_underline {
	text-decoration:none;
}

h2 a:visited{
	color:#ffffff;
	text-decoration:none;
	-webkit-transition:color .25s;
	transition:color .25s
	}

h2 a:hover,a:focus{
	color:#f1c899;
	text-decoration:none
	}

#List li {
    list-style-type: none;
}
.cooper_title_orange {
	font-family: "cooper-black-std",sans-serif;
	margin-left: 0.3em; 
	padding-top: 0.2em;
	color:#eb7d00;
}

.cooper_title_orange_home {
	font-family: "cooper-black-std",sans-serif;
	color:#eb7d00;
	font-size: 2.3em;
	padding-left: 8px;
}

.cooper_title_orange_home_shadow {
font-family: "cooper-black-std",sans-serif;
color: #eb7d00;
font-size: 2.3em;
text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7); 
}

.cooper_title_cover_incl {
font-family: "cooper-black-std",sans-serif;
color: #eb7d00;
font-size: 1.7em;
padding-left: 2.5em;
/* text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7); */
margin-bottom: -0.2em;
}

.cooper_title_white {
	font-family: "cooper-black-std",sans-serif;
	margin-left: 0.3em; 
	padding-top: 0.2em;
	color:#fff;
}
.cooper_title_cloudbox {
	/* font-family: AmericanTypewriter; */
	font-family: "cooper-black-std",sans-serif;
	font-size: 1.2em; 
/* 	padding: 0.2em; */
	color:#373934;
	margin-bottom: 0.2em;
}
.cooper_price_cloudbox_orange {
	/* font-family: AmericanTypewriter; */
	font-family: 'VAGRoundedBT';
	font-size: 3.5em;
	font-weight:bolder;
	padding: 0.1em;
	color:#000033;
	line-height:0.7em;
}

.cooper_price_cloudbox_red {
	/* font-family: AmericanTypewriter; */
	font-family: 'VAGRoundedBT';
	font-size: 3.5em;
	font-weight:bolder;
	padding: 0.1em;
	color:#000033;
	line-height:0.7em;
}

.cover-includes {
    font-family: 'VAGRoundedBT';
    font-size:1.2em;
    color: #373934;
    line-height: 0.7em;
margin-left: 1em;
}

.box_aboutus_home {
text-align: left;
color: #ffffff;
padding: 10px 10px 10px 10px;
}

.box_aboutus_home_desktop {
text-align: left;
color: #ffffff;
padding: 10px 10px 10px 10px;
}

.box_aboutus_home_mobile {
text-align: left;
color: #ffffff;
padding: 10px 10px 10px 10px;
}


.promo_dark_grey {
	/*background-color: #cc0066;*/
	color: #373934;
	text-align:left;
	/*width: 150px;
	padding-left: 30px;*/
}
#policy_summary {
	background:#ffffff;
	color:#373934;
	/* border:3px solid #eb7d00; */
	width: 31%;
	max-width:350px;
	float:right;
	-o-border-radius:8px;
	border-radius:8px;
	-webkit-box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    7px 7px 5px rgba(50, 50, 50, 0.3);
	box-shadow:         7px 7px 5px rgba(50, 50, 50, 0.3);
	padding: 10px;
	position:fixed;
	left: 1150px
	top:0px;
	
	}
	
#policy_summary_mobile {
	background:#2e85f9;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif; 
font-size: 200%;
font-weight: 700;
text-align:center;
	border:3px solid #ffffff;
	width: 100%;
	padding: 0.5em;
	position:fixed;
	top: 0px; left: 0px;
	z-index:1000;
	}

#rhs {
	background-color: #cc0066;
	position: relative;
}

.container_cover {
	
	min-height:700px;
	max-width: 500px;
	/*background-color:#0F0;*/
	position: relative;
	align: right;
	z-index:1000;
	}

.img_bumper {
	vertical-align:middle;
    height: 100%;
}
#scale-up {
    height: 230px;
}
#scale-down {
    height: 57px;
}




.eyes-alone {
position: absolute;
top: 208px;
left: 170px;
width: 125px;
height: 57px;
z-index: 100;
background-image: url(../../Content/images/eyes_alone.gif);
background-repeat: no-repeat;
}


/*#container_cover {
	max-width:1200px;
	margin:0 auto;
	background-color:#0F0;
	position: relative;
	
	}*/
#container-stepnav {
	/* background-color: #373934; */
	height: 20px;
	width: 70%;
	padding: 5px;
	position: relative;
	top: -8px;
	left: 6px;
}
.stepnav {
	font-family: 'VAG-thin';
	color: #acb7b9;
	font-size: 11px;
	font-style: normal;
	font-weight: 800;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	}
	.stepnav_select {
		color: #373934;
		}

.img-bumper {
	text-align: right;
	max-width:100%; 
	max-height: 100%;
		}

label {
font-size: 1.0em;
display: block;
padding: .2em .2em;
font-weight: 600;
font-family: 'VAG-thin';
}

.footerlink 
{
    font-family: VAG Rounded;
    font-size: 3em;
    color: #cc0066;
}


.header-awards 
{margin-left: 5em;
 margin-top: 0.2em;
 width: 75%;
}




.leadoffer-buy 
{
    font-family: "cooper-black-std",sans-serif;
    font-size:1em;
    color: #373934;
    margin-top: 0.2em;
    margin-bottom: 0.2em;
    float: left;
    text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);   
    }
    
 
.price-wrapper {
font-family: "cooper-black-std",sans-serif;
color: #373934;
text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);
padding-top: 1.0em;
}
.price-wrapper .currency {
font-weight: 600;
font-size: 5.0em;

}
.price-wrapper span {
display: inline-block;
line-height: 1em;
text-align: center;

}

.price-wrapper .per-month {
font-size: 1.4em;
/*margin-left: 60px;*/

}
.price-wrapper .price {
font-size: 6em;
text-align: left;
margin-left: 10px;
margin-top: 9px;
}
    
.tickbox_red 
{
    margin-left: 0.8em;
    margin-top: 0.2em;
    width: 25px;
    margin-right: 0.4em;
}        
 .z10 
 {
     z-index: 10;
 }
 
 .article-spacer 
 {margin-top:-1.9em;
 }
 
 .row-top {
clear: both;
width: 100%;
padding: 0;
margin-top: 2em;
background-color: #cc0066;
} 

.social-titles 
{
    font-size: 1em;
}

.p-footer 
{
    text-align: center;
} 

.nav a, .nav a:visited, .nav button {
background: #373934;
color: #fff;
cursor: pointer;
padding: .25em 1em;
text-decoration: none;
cursor: pointer;
line-height: 1.5;
border: 0;
border-top: 1px solid #c6c6c6;
-o-border-radius: 0;
border-radius: 0;
margin-left: 1em;
padding-top: 0.6em;
}

.nav, [role~=navigation] {
clear: both;
background: #373934;
color: #fff;
border: 1px solid #c6c6c6;
-o-border-radius: 4px;
border-radius: 25px;
position: relative;
z-index: 999;
height: 40px;
}



.tooltip_form a:link {
color: #eb7d00;
text-decoration: none;
-webkit-transition: color .25s;
transition: color .25s;
}

/* a, {
color: #eb7d00;
text-decoration: none;
-webkit-transition: color .25s;
transition: color .25s;
} */

/* a, a:visited {
color: #675f65;
text-decoration: none;
-webkit-transition: color .25s;
transition: color .25s;
} */

/* label a {
color: #eb7d00;
} */

.box_MCA a {
color: #eb7d00;
text-decoration:none;
}

.box_MCA_home a {
color: #eb7d00;
text-decoration:none;
}

.small-tablet-positioning {
margin-left: -2%;
margin-top: 3%;
margin-bottom: -2%;
}


/* NEW MCA */
.form_container{
float: left;
	width: 40%;
	margin-left:2%;
	text-align:left;
	min-height: 330px;
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #F5F5F5),
	color-stop(0.5, #FFFFFF)
);

background-image: -o-linear-gradient(top, #F5F5F5 0%, #FFFFFF 50%);
background-image: -moz-linear-gradient(top, #F5F5F5 0%, #FFFFFF 50%);
background-image: -webkit-linear-gradient(top, #F5F5F5 0%, #FFFFFF 50%);
background-image: -ms-linear-gradient(top, #F5F5F5 0%, #FFFFFF 50%);
background-image: linear-gradient(to top, #F5F5F5 0%, #FFFFFF 50%);
color:#373934;
padding:5px;
-o-border-radius:8px;border-radius:8px; -webkit-box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    7px 7px 5px rgba(50, 50, 50, 0.3);
box-shadow:         7px 7px 5px rgba(50, 50, 50, 0.3);
margin-top: 1.3em;
}

.form_container a {
color: #eb7d00;
text-decoration:none;
}

.cover_container {
width: 58%;
padding: 10px;
float: right;

}


/* J Query Datepicker */

.ui-datepicker-trigger {
    display: inline;
}

img.ui-datepicker-trigger {
      position: relative;
      left: 0px;
      top: -20px;
}



/* MEDIA QUERIES */

@media screen and (min-width: 1115px) {

.box_MCA{
	text-align:left;
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #F5F5F5),
	color-stop(0.5, #FFFFFF)
);
background-image: -o-linear-gradient(top, #F5F5F5 0%, #FFFFFF 50%);
background-image: -moz-linear-gradient(top, #F5F5F5 0%, #FFFFFF 50%);
background-image: -webkit-linear-gradient(top, #F5F5F5 0%, #FFFFFF 50%);
background-image: -ms-linear-gradient(top, #F5F5F5 0%, #FFFFFF 50%);
background-image: linear-gradient(to top, #F5F5F5 0%, #FFFFFF 50%);
color:#373934;
padding:20px 50px;
/*padding-left: 20px;*/
-o-border-radius:8px;border-radius:8px; 
-webkit-box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    7px 7px 5px rgba(50, 50, 50, 0.3);
box-shadow:         7px 7px 5px rgba(50, 50, 50, 0.3);
}

.eyes-alone 
    {
position: absolute;
top: 208px;
left: 170px;
width: 125px;
height: 57px;
z-index: 100;
background-image: url(../../Content/images/eyes_alone.gif);
background-repeat: no-repeat;
}
  

.form_container{
		width: 36%;
		margin-top: 0.9em;
		}
		
.cover_container {
width: 62%;
padding: 10px;
float: right;
margin-top: -1em;
}
	
	.leadoffer{
    font-family: "cooper-black-std",sans-serif;
	font-size:4.3em;
    color: #373934;
    margin-top: 0.4em; 
   /* margin-bottom: 0.2em;*/
    float: right;
    text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);   
	margin-right: -2%;
    }
	.price-wrapper {
font-family: "cooper-black-std",sans-serif;
color: #373934;
text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);
padding-top: 1.0em;
margin-left: 8%;
}
.price-wrapper .currency {
font-weight: 600;
font-size: 5.0em;

}
.price-wrapper span {
display: inline-block;
line-height: 1em;
text-align: center;

}

.price-wrapper .per-month {
font-size: 1.5em;
margin-left: 2%;

}
.price-wrapper .price {
font-size: 6em;
text-align: left;
margin-left: 10px;
margin-top: 9px;
}

	}

@media screen and (max-width: 1114px){
	
.eyes-alone 
    {
display: none;
}
  
	
	.leadoffer{
    font-family: "cooper-black-std",sans-serif;
	font-size:3.5em;
    color: #373934;
    margin-top: 0.5em; 
    margin-bottom: 0.2em;
    float: right;
    text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);   
    }
    

	.price-wrapper {
font-family: "cooper-black-std",sans-serif;
color: #373934;
text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);
padding-top: 1.0em;
}
.price-wrapper .currency {
font-weight: 600;
font-size: 4.5em;

}
.price-wrapper span {
display: inline-block;
line-height: 1em;
text-align: center;

}

.price-wrapper .per-month {
font-size: 1.2em;
/*margin-left: 60px;*/

}
.price-wrapper .price {
font-size: 5em;
text-align: left;
margin-left: 10px;
margin-top: 9px;
}

	}

@media screen and (max-width: 970px){
	

.title_tel {
	width:70%; 
	height: auto; 
	background-repeat: no-repeat;
	padding-bottom: 0em;
	
}
#bumper-container {
vertical-align: middle;
position: relative;
top: 51px;
left: 15%;
bottom: 0px;
float: left;
width: 73%;
z-index: 2;
}
	
.form_container{
		width: 47%}
		
.cover_container {
width: 51%;
padding: 10px;
float: right;
}

.cover-includes {
font-size: 1.1em;
}


	.nav a, .nav a:visited, .nav button {
margin-left: 1em;
font-size: 12px;
padding-top: 0.9em;
}


.nav a, .nav a:visited, .nav button {
background: #373934;
color: #fff;
cursor: pointer;
padding: .25em 1em;
text-decoration: none;
cursor: pointer;
line-height: 1.5;
border: 0;
border-top: 1px solid #c6c6c6;
-o-border-radius: 0;
border-radius: 0;
margin-left: 1em;
padding-top: 0.8em;
}
	
	.leadoffer{
    font-family: "cooper-black-std",sans-serif;
	font-size:3.1em;
    color: #373934;
    margin-top: 0.6em; 
    margin-bottom: 0.2em;
     float: right;
    text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);   
    }
	.price-wrapper {
font-family: "cooper-black-std",sans-serif;
color: #373934;
text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);
padding-top: 1.2em;
}
.price-wrapper .currency {
font-weight: 600;
font-size: 3.2em;

}
.price-wrapper span {
display: inline-block;
line-height: 1em;
text-align: center;

}

.price-wrapper .per-month {
font-size: 1.1em;
margin-left: 2px;

}
.price-wrapper .price {
font-size: 4.0em;
text-align: left;
margin-left: 10px;
margin-top: 9px;
}

	}

@media screen and (max-width: 836px){
	/*.leadoffer {
display: none;
}*/

.nav:not(.nocollapse):not(.mobile):before {
padding: .5em 1.5em;
}

.header-awards {
display: none;
}
.title_tel {
display: none;
}

.header_flag {
display: none;
}

#bumper-container {
vertical-align: middle;
position: relative;
top: 45px;
left: 12%;
bottom: 0px;
float: left;
width: 79%;
z-index: 2;
}

}


@media screen and (max-width: 820px){

label {
font-size: 0.9em;
display: block;
padding: .2em .2em;
font-weight: 600;
font-family: 'VAG-thin';
margin-top: 0.3em;
}

.form_container {
width: 48%;
padding: 3px;
}
.cover_container {
width: 50%;
padding: 10px;
float: right;
}

.cover-includes {
font-size: 1.0em;
}	
	.nav a, .nav a:visited, .nav button {
margin-left: 1em;
font-size: 12px;
padding-top: 0.9em;
}


.nav a, .nav a:visited, .nav button {
background: #373934;
color: #fff;
cursor: pointer;
padding: .25em 1em;
text-decoration: none;
cursor: pointer;
line-height: 1.5;
border: 0;
border-top: 1px solid #c6c6c6;
-o-border-radius: 0;
border-radius: 0;
margin-left: 1em;
padding-top: 0.8em;
}

	
	
.leadoffer {
font-family: "cooper-black-std",sans-serif;
font-size: 2.8em;
color: #373934;
margin-top: 0.8em;
margin-bottom: 0.2em;
float: right;
text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);
}


	

	.price-wrapper {
font-family: "cooper-black-std",sans-serif;
color: #373934;
text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);
padding-top: 1.2em;
}
.price-wrapper .currency {
font-weight: 600;
font-size: 3.2em;

}
.price-wrapper span {
display: inline-block;
line-height: 1em;
text-align: center;

}

.price-wrapper .per-month {
font-size: 1.1em;
margin-left: 2px;

}
.price-wrapper .price {
font-size: 4.2em;
text-align: left;
margin-left: 10px;
margin-top: 9px;
}


#bumper-container {
vertical-align: middle;
position: relative;
top: 45px;
left: 17%;
bottom: 0px;
float: left;
width: 79%;
z-index: 2;
}
	}





@media only screen 
and (min-device-width : 360px) 
and (max-device-width : 640px) 
and (orientation : landscape) {
	
#bumper-container {
   /*background-color: #cc0066;*/
    bottom: 0;
    float: left;
    left: 66%;
    top: 34px;
    width: 32%;
    z-index: 2;
}
.cover_container {
width: 102%;
padding: 10px;
/*float: right;*/
}

.cover-includes {
font-size: 1.1em;
}

}


/* iPad Landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

.page 
{
min-height: 620px;
}


.form_container{
		width: 36%
		min-height: 330px;
		}
		
.cover_container {
width: 57%;
padding: 10px;
float: right;
}	
	
#bumper-container {
    bottom: 0;
    float: left;
    left: 31%;
    top: 50px;
    width: 61%;
    z-index: 2;
}
	
	.box_MCA_home{
min-height: 340px;
margin-left: 5%;
padding:5px;
margin-top: 1.3em;
}

	
	.cover-includes {
    font-family: 'VAGRoundedBT';
    font-size:1.2em;
    color: #373934;
    line-height: 0.7em;
margin-left: 1em;
}

	.leadoffer{
    font-family: "cooper-black-std",sans-serif;
	font-size:3.9em;
    color: #373934;
    margin-top: 0.5em; 
    margin-bottom: 0.2em;
    float: right;
    text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);   
	margin-right: -0.2em;
    }
	.eyes-alone {
	/*position: absolute;
	top: 170px;
	left: 105px;
	width: 70px;
	height: 46px;
	z-index: 100;
	background-image: url(../../Content/images/eyes_alone.gif);
	background-repeat: no-repeat */
	display: none;
}
.price-wrapper {
font-family: "cooper-black-std",sans-serif;
color: #373934;
text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);
padding-top: 1.3em;
margin-left: 5%;

}
.price-wrapper .currency {
font-weight: 600;
font-size: 4.2em;

}
.price-wrapper span {
display: inline-block;
line-height: 1em;
text-align: center;

}

.price-wrapper .per-month {
font-size: 1.3em;
margin-left: 1%;
color: #373934;
margin-top:0.3em;
}
.price-wrapper .price {
font-size: 5.2em;
text-align: left;
margin-left: 10px;
margin-top: 9px;
}


	}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	

.box_MCA_home{
	text-align:left;
	min-height: 380px;
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #F5F5F5),
	color-stop(0.5, #FFFFFF)
);
margin-left: 5%;
background-image: -o-linear-gradient(top, #F5F5F5 0%, #FFFFFF 50%);
background-image: -moz-linear-gradient(top, #F5F5F5 0%, #FFFFFF 50%);
background-image: -webkit-linear-gradient(top, #F5F5F5 0%, #FFFFFF 50%);
background-image: -ms-linear-gradient(top, #F5F5F5 0%, #FFFFFF 50%);
background-image: linear-gradient(to top, #F5F5F5 0%, #FFFFFF 50%);
color:#373934;
padding:5px;
-o-border-radius:8px;border-radius:8px; -webkit-box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    7px 7px 5px rgba(50, 50, 50, 0.3);
box-shadow:         7px 7px 5px rgba(50, 50, 50, 0.3);
margin-top: 1.3em;
}

	
	.nav a, .nav a:visited, .nav button {
margin-left: 1em;
padding-top: 0.8em;
}

.wrapper_home_padded {
padding: 5em;
background-color: yellow;
}
	
	#bumper-container {
vertical-align: middle;
position: relative;
top: 30px;
left: 12%;
bottom: 0px;
float: left;
width: 80%;
z-index: 2;
}


	.leadoffer{
    font-family: "cooper-black-std",sans-serif;
	font-size:2.85em;
    color: #373934;
    margin-top: 0.9em; 
    margin-bottom: 0.2em;
    float: right;
    text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);   
    }
	.eyes-alone {
	display: none;
	/* position: absolute;
	top: 180px;
	left: 6px;
	width: 125px;
	height: 57px;
	z-index: 100;
	background-image: url(../../Content/images/eyes_alone.gif);
	background-repeat: no-repeat; */
}
.price-wrapper {
font-family: "cooper-black-std",sans-serif;
color: #373934;
text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);
padding-top: 1.2em;
}
.price-wrapper .currency {
font-weight: 400;
font-size: 3em;

}
.price-wrapper span {
display: inline-block;
line-height: 1em;
text-align: center;

}

.price-wrapper .per-month {
font-size: 0.9em;
margin-left: 42px;

}
.price-wrapper .price {
font-size: 4.5em;
text-align: left;
margin-left: 10px;
margin-top: 9px;
}

}



	
@media screen and (max-width: 767px){

.form_container{
		width: 95%}
		
.cover_container {
width: 95%;
padding: 10px;
float: left;
}

.box_MCA_home{
	text-align:left;
	min-height: 450px;
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #F5F5F5),
	color-stop(0.5, #FFFFFF)
	);
	margin: 3%;
	padding: 2%;
}

.box_aboutus_home_desktop {
text-align: left;
color: #ffffff;
padding: 5% 5% 5% 5%;
}


.nav:not(.nocollapse):not(.mobile):before {
padding: .5em 1.5em;
}

/*.header-awards {
display: none;
}
.title_tel {
display: none;
}

.header_flag {
display: none;
}*/

#bumper-container {
vertical-align: middle;
position: relative;
top: 30px;
left: 58%;
bottom: 0px;
float: left;
width: 37%;
z-index: 2;
}
.box_cover_home {
margin-bottom: 3em;
}

	.leadoffer{
	display: none;
}	
	
	.price-wrapper {
font-family: "cooper-black-std",sans-serif;
color: #373934;
text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);
padding-top: 1.2em;
}
.price-wrapper .currency {
font-weight: 600;
font-size: 8.0em;

}
.price-wrapper span {
display: inline-block;
line-height: 1em;
text-align: center;

}

.price-wrapper .per-month {
font-size: 1.8em;
margin-left: 2%;

}
.price-wrapper .price {
font-size: 12em;
text-align: center;
margin-top: -31px;
}

	}
	
@media screen and (max-width: 630px){


#bumper-container {
display: none; 
    }
	
	.price-wrapper {
font-family: "cooper-black-std",sans-serif;
color: Silver;
text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);
padding-top: 1.2em;
}
.price-wrapper .currency {
font-weight: 600;
font-size: 5.0em;

}
.price-wrapper span {
display: inline-block;
line-height: 1em;
text-align: center;

}

.price-wrapper .per-month {
font-size: 1.4em;
margin-left: 2%;

}
.price-wrapper .price {
font-size: 6em;
text-align: left;
margin-left: 10px;
margin-top: 9px;
}

.leadoffer{
	display: none;
}



	}
	
@media screen and (max-width: 490px){
	
    .box_MCA{
	text-align:left;
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #F5F5F5),
	color-stop(0.5, #FFFFFF)
);
background-image: -o-linear-gradient(top, #F5F5F5 0%, #FFFFFF 50%);
background-image: -moz-linear-gradient(top, #F5F5F5 0%, #FFFFFF 50%);
background-image: -webkit-linear-gradient(top, #F5F5F5 0%, #FFFFFF 50%);
background-image: -ms-linear-gradient(top, #F5F5F5 0%, #FFFFFF 50%);
background-image: linear-gradient(to top, #F5F5F5 0%, #FFFFFF 50%);
color:#373934;
padding:20px;
-o-border-radius:8px;border-radius:8px; 
-webkit-box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    7px 7px 5px rgba(50, 50, 50, 0.3);
box-shadow:         7px 7px 5px rgba(50, 50, 50, 0.3);
}	
	.cooper_title_cover_incl {
    color: #EB7D00;
    font-family: "cooper-black-std",sans-serif;
    font-size: 1.8em;
    margin-bottom: -0.2em;
    padding-left: 1em;
}
	
	.cover-includes {
    color: #373934;
    font-family: 'VAGRoundedBT';
    font-size: 1.1em;
    line-height: 0.5em;
    margin-left: 0em;
}
	
	.leadoffer{
display: none;
    }
	.price-wrapper {
font-family: "cooper-black-std",sans-serif;
color: Yellow;
text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);
padding-top: 1.2em;
}
.price-wrapper .currency {
font-weight: 600;
font-size: 5.0em;

}
.price-wrapper span {
display: inline-block;
line-height: 1em;
text-align: center;

}

.price-wrapper .per-month {
font-size: 1.4em;
margin-left: 2%;

}
.price-wrapper .price {
font-size: 6em;
text-align: left;
margin-left: 10px;
margin-top: 9px;
}

	}
	
	
@media screen and (max-width: 420px){
		.cooper_title_cover_incl {
    color: #EB7D00;
    font-family: "cooper-black-std",sans-serif;
    font-size: 1.7em;
    margin-bottom: -0.2em;
    padding-left: 0.4em;
}
	
	.cover-includes {
    color: #373934;
    font-family: 'VAGRoundedBT';
    font-size: 0.9em;
    line-height: 0.5em;
    margin-left: 0em;
}
	
	.leadoffer {
  display: none;
}
	.price-wrapper {
font-family: "cooper-black-std",sans-serif;
color: Salmon;
text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);
padding-top: 1.2em;
}
.price-wrapper .currency {
font-weight: 600;
font-size: 5.0em;

}
.price-wrapper span {
display: inline-block;
line-height: 1em;
text-align: center;
}

.price-wrapper .per-month {
font-size: 1.0em;
margin-left: 2%;

}
.price-wrapper .price {
font-size: 5.2em;
text-align: left;
margin-left: 10px;
margin-top: 9px;
}

	}
@media screen and (max-width: 350px){
	.cover-includes {
    color: #373934;
    font-family: 'VAGRoundedBT';
    font-size: 0.8em;
    line-height: 0.5em;
    margin-left: 0em;
}
	
}

.completo 
{
    font-family: 'VAG-thin';
    font-size: 0.65em;
    text-align: left;
    padding-left: 0em;
    color: #555;
}

.nav:not(.nocollapse):not(.mobile) a, .nav:not(.nocollapse):not(.mobile) button:not(.hamburger) {
display: block;
width: 95%;
text-align: left;
}

.coverquote-ipt {
font-size: 1em;
text-align: center;
line-height: 1em;
position: relative;
top: -5px;
}